.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: auto 1262px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-right: 962px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 138px;
    margin-right: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 162px;
    margin-bottom: 1px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-2 .u-gallery-1 {
  height: 966px;
  width: 100%;
  margin: 90px 0 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-2 .u-gallery-1 {
    height: 800px;
    margin-bottom: -106px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1200px;
    margin-top: 60px;
    margin-bottom: -944px;
    margin-left: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4090px;
  }

  .u-section-2 .u-gallery-1 {
    height: 4000px;
    margin-bottom: -3217px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2090px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2000px;
    margin-bottom: -5217px;
  }
}.pswp__button--share {
  display: none !important;
} 